Переполнение буфера в FreeBSD

Дата публикации:
23.03.2009
Дата изменения:
08.06.2009
Всего просмотров:
2715
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
FreeBSD 7.0
FreeBSD 7.1
Уязвимые версии: FreeBSD 7.0, 7.1

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за ошибки проверки границ данных в ktimer. Локальный пользователь может перезаписать произвольные участки памяти и выполнить произвольный код на целевой системе с привилегиями учетной записи root. www.freebsd.org

Решение: Установите исправление с сайта производителя.
security.FreeBSD.org/patches/SA-09:06/ktimer.patch

Ссылки: FreeBSD-SA-09:06.ktimer: Local privilege escalation
FreeBSD 7.0/7.1 (ktimer) Local Kernel Root Exploit

или введите имя

CAPTCHA